Last modified: 2012-04-19 21:43:11 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23836 - General : Page select gives a XML error
General : Page select gives a XML error
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal blocker (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-06-08 09:39 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-05-08_RandomPage.pdf (26.15 KB, application/pdf)
2010-06-08 09:39 UTC, Calcey QA
Details

Description Calcey QA 2010-06-08 09:39:27 UTC
Created attachment 7438 [details]
Wiki_2010-05-08_RandomPage.pdf

Tested link :http://prototype.wikimedia.org/en.wikipedia.org/Main_Page

Steps to Reproduce ::

1) Go to the system
2) Click on Random page / Special pages ,etc
<< XML error shows >>
Comment 1 Sam Reed (reedy) 2010-06-08 11:26:33 UTC
Would look like someone just needs to setup the clicktracking database stuff
Comment 2 Roan Kattouw 2010-06-08 18:33:57 UTC
Yeah, that's what it was. Also, the patch wasn't being run by update.php, that might've played a role.

Fixed now.
Comment 3 Calcey QA 2010-06-10 04:36:54 UTC
verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links